# ============================================ 
#
# 暗号スィートの設定方法について
#
# SSL で通信する際に使用する暗号方式を指定します。
# 暗号方式は以下の文字列から選択してください。
# 
# 複数選択する場合は ':' で区切ってください。
#
# (例) CIPHERLIST=DES-CBC3-SHA:AES128-SHA
# 
#
# =========== 設定可能な暗号方式 ===========
#
# 	"DEFAULT"
# 	"DES-CBC3-SHA"
# 	"DES-CBC-SHA"
# 	"RC4-SHA"
# 	"RC4-MD5"
# 	"EXP-DES-CBC-SHA"
# 	"EXP-RC4-MD5"
# 	"AES256-SHA"
# 	"AES128-SHA"
# 	"EDH-DSS-DES-CBC3-SHA"
# 	"DHE-DSS-AES256-SHA"
# 	"DHE-DSS-AES128-SHA"
# 	"EDH-DSS-DES-CBC-SHA"
# 	"EXP-EDH-DSS-DES-CBC-SHA"
# 	"EXP-RC2-CBC-MD5"
#
# ============================================ 
[SSL]
CIPHERLIST=DES-CBC3-SHA:DES-CBC-SHA:RC4-SHA:RC4-MD5:EXP-DES-CBC-SHA:EXP-RC4-MD5:AES256-SHA:AES128-SHA:EDH-DSS-DES-CBC3-SHA:DHE-DSS-AES256-SHA:DHE-DSS-AES128-SHA:EDH-DSS-DES-CBC-SHA:EXP-EDH-DSS-DES-CBC-SHA:EXP-RC2-CBC-MD5

[UserDefined]
UDPCount=0
